export const hciText = {
    prefix: "hci",
    iconName: "text",
    icon: [512, 512, [], "f388", "M27.11 137.11C11.43 137.11-.25 123.99 0 110l1.13-61.08C1.72 21.74 23.93 0 51.12 0H460.8c27.2 0 49.4 21.74 49.99 48.93l1.2 61.08c.26 13.98-11.08 27.11-27.11 27.11s-27.11-13.08-27.11-27.11c0-54.64-.59-54.64-84.36-54.64h-90.06v286.25c0 100.82.03 115.48 73.46 115.48 14.46 0 27.45 11.36 27.45 27.45S371.29 512 356.82 512H155.1c-14.88 0-27.45-11.6-27.45-27.45s13.4-27.45 27.45-27.45c72.54 0 73.33-15.21 73.33-115.48V55.37h-90.32c-83.9 0-83.9.58-83.9 54.64 0 13.74-11.42 27.1-27.1 27.1z"]
};